.pageHeader {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 500px;
    padding: 30px;
    margin-right: 10px;
    overflow: hidden;
  }
  